Stream one part as NDJSON; trailers carry the record count and SHA-256
GET
/v1/exports/{id}/parts/{n}
const url = 'https://api.reindeer.example.tr/v1/exports/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/parts/1';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.reindeer.example.tr/v1/exports/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/parts/1 \ --header 'Authorization: Bearer <token>'Authorizations
Bölüm başlığı “Authorizations”Parameters
Bölüm başlığı “Parameters”Path Parameters
Bölüm başlığı “Path Parameters”id
required
string format: uuid
n
required
integer
Responses
Bölüm başlığı “Responses”Records; trailers Reindeer-Records and Reindeer-SHA256
Media typeapplication/x-ndjson
string format: binary
Example generated
binary